LOCATE.MKLOCATEDB(8)

NAME
locate.mklocatedb - create locate database

SYNOPSIS
locate.mklocatedb [-presort]

DESCRIPTION
locate.mklocatedb reads a list of filenames (one per line) from standard input and creates a database usable by locate(1) on standard output. It is typically run by locate.updatedb(8), but it can be used independently to generate a database from any list of paths.

The options are as follows:

-presort
    Assume the input list is already sorted.

SEE ALSO
locate(1), locate.updatedb(8)